
.panier{
    /*position: fixed;*/

    z-index: 99999999999999999999;

    cursor: pointer;
}
}
.user-menu .user-menu-element {
    align-items: center;
    height: 40px;
    display: inline-block;
    position: relative;
}
.user-menu .user-menu-element .menu-element-inner {
    cursor: pointer;
    padding: 0 20px;
    align-items: center;
    border-radius: 3px;
    color: #243238;
    height: 100%;
}
.button.btn-important {
    background: #df0c36;
    background: -moz-linear-gradient(top,#df0c36 0,#df0c36 100%);
    background: -webkit-linear-gradient(top,#df0c36 0,#df0c36 100%);
    background: linear-gradient(to bottom,#df0c36 0,#df0c36 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#df0c36',endColorstr='#df0c36',GradientType=0);
}
.user-menu, .user-menu-element, .user-menu-element .menu-element-inner {
    display: flex;
}
.user-menu .user-menu-element {
    align-items: center;
    height: 40px;
    display: inline-block;
    position: relative;
}
.shop-cart.button {
    color: #fff!important;
	font-family:bold;

}
.button {
    height: 26px;
    line-height: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 400!important;
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none!important;
    transition: background .5s ease;
    text-align: center;
    border: 0;
    outline: none!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.user-menu-element{
	list-style-type: none;
}
.chariot{
	    background-image: url(chartiot.PNG);
    background-repeat: no-repeat;
}
.user-menu .user-menu-element .tm-icon {
    font-size: 20px;
    line-height: 1;
    height: 20px;
}
.shop-cart.button .menu-element-text {
    display: none;
}
.shop-cart.button .cart-count {
    margin-left: 10px;
    display: inline-block;
	    font-style: normal;
		font-weight:bold;
		    line-height: 2;
}
.tm-icon.icon-cart:before {
    content: "\e901";
}
.tm-icon:before {
    font-family: 'tm-icomoon'!important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
[data-icon]:before, [class*="icon-"]:before {
    font-family: 'icomoon';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-IE, .icon-safari, .icon-opera, .icon-firefox, .icon-chrome, .icon-css3, .icon-monster_dark, .icon-monster, .icon-tag, .icon-print, .icon-pop-out, .icon-play-dark, .icon-zencart, .icon-envelope, .icon-grid, .icon-list, .icon-videos, .icon-minus-sign, .icon-psd, .icon-edit, .icon-cart, .icon-search, .icon-coat-of-arms, .icon-star, .icon-time, .icon-number-one, .icon-chat, .icon-edit-2, .icon-file, .icon-arrow-right, .icon-arrow-left, .icon-arrow-down, .icon-arrow-up, .icon-arrow-small-right, .icon-arrow-small-left, .icon-arrow-small-up, .icon-arrow-small-down, .icon-user-add, .icon-checkmark, .icon-close, .font-icon {
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.tm-icon.icon-cart:before {
    content: "\e901";
}
.tm-icon.icon-cart:before {
    content: "\e901";
}
@-webkit-keyframes $animation_name {
  from {
    -moz-transform: rotate(45deg) translate(-80px, 40px);
    -ms-transform: rotate(45deg) translate(-80px, 40px);
    -webkit-transform: rotate(45deg) translate(-80px, 40px);
    transform: rotate(45deg) translate(-80px, 40px);
  }
  to {
    -moz-transform: rotate(0deg) translate(0px, 0);
    -ms-transform: rotate(0deg) translate(0px, 0);
    -webkit-transform: rotate(0deg) translate(0px, 0);
    transform: rotate(0deg) translate(0px, 0);
  }
}
@-moz-keyframes $animation_name {
  from {
    -moz-transform: rotate(45deg) translate(-80px, 40px);
    -ms-transform: rotate(45deg) translate(-80px, 40px);
    -webkit-transform: rotate(45deg) translate(-80px, 40px);
    transform: rotate(45deg) translate(-80px, 40px);
  }
  to {
    -moz-transform: rotate(0deg) translate(0px, 0);
    -ms-transform: rotate(0deg) translate(0px, 0);
    -webkit-transform: rotate(0deg) translate(0px, 0);
    transform: rotate(0deg) translate(0px, 0);
  }
}
@-o-keyframes $animation_name {
  from {
    -moz-transform: rotate(45deg) translate(-80px, 40px);
    -ms-transform: rotate(45deg) translate(-80px, 40px);
    -webkit-transform: rotate(45deg) translate(-80px, 40px);
    transform: rotate(45deg) translate(-80px, 40px);
  }
  to {
    -moz-transform: rotate(0deg) translate(0px, 0);
    -ms-transform: rotate(0deg) translate(0px, 0);
    -webkit-transform: rotate(0deg) translate(0px, 0);
    transform: rotate(0deg) translate(0px, 0);
  }
}
@keyframes $animation_name {
  from {
    -moz-transform: rotate(45deg) translate(-80px, 40px);
    -ms-transform: rotate(45deg) translate(-80px, 40px);
    -webkit-transform: rotate(45deg) translate(-80px, 40px);
    transform: rotate(45deg) translate(-80px, 40px);
  }
  to {
    -moz-transform: rotate(0deg) translate(0px, 0);
    -ms-transform: rotate(0deg) translate(0px, 0);
    -webkit-transform: rotate(0deg) translate(0px, 0);
    transform: rotate(0deg) translate(0px, 0);
  }
}
/* button style */
.cart {
  /*position: fixed;*/
  cursor: pointer;
  font-family: 'Open Sans', sans-serif; 
  z-index:999999999999999999999
}
.cart:hover {
  /*-moz-box-shadow: inset 0 0 7px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 0 7px 0 rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 7px 0 rgba(0, 0, 0, 0.5);*/
}
.cart:hover .popup {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  -webkit-animation-duration: 200ms;
  -webkit-animation-name: show-popup;
  -webkit-animation-direction: normal;
  -webkit-animation-timing-function: cubic-bezier(1, 0.18, 1, 0.93);
  -moz-animation-duration: 200ms;
  -moz-animation-name: show-popup;
  -moz-animation-direction: normal;
  -moz-animation-timing-function: cubic-bezier(1, 0.18, 1, 0.93);
  -o-animation-duration: 200ms;
  -o-animation-name: show-popup;
  -o-animation-direction: normal;
  -o-animation-timing-function: cubic-bezier(1, 0.18, 1, 0.93);
  animation-duration: 200ms;
  animation-name: show-popup;
  animation-direction: normal;
  animation-timing-function: cubic-bezier(1, 0.18, 1, 0.93);
}

/* popup window style */
.popup {
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  top: 100px;
  width: 100px;
  margin-left: -1px;
  margin-top: 18Px;
  background: #546E7A;
  border-radius: 3px;
  min-height: 100px;
  z-index:999999999999999999999999!important;
}
.popup:after {
  position: absolute;
  content: ' ';
  top: -30px;
  height:50px;
  width: 100%;
}
.popup:before {
  position: absolute;
  content: ' ';
  left: 39%;
  top: -9px;
  width: 16px;
  height: 18px;

  background: #546E7A;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* data rows */
.rowe {
  /*padding: 9px 20px;*/
  overflow:hidden;
  font-family: Roboto, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: white;
font-style: normal;
	text-align: center;
  
}
.DETAIL{
	    font-family: Roboto, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    color: #2D2D2D;
    text-align: right;
    vertical-align: middle;
	
}

